.block-conditions-links {
  padding-block: 90px 66px;
}
.block-conditions-links .row {
  row-gap: 40px;
}
.block-conditions-links .image-wrapper {
  padding: 69px;
  background: #0FE0D9 url("images/shapes.jpg") no-repeat center;
  background-size: cover;
  border-radius: 35px 60px 35px 35px;
}
.block-conditions-links .image-wrapper > div {
  padding-bottom: 100%;
  position: relative;
}
.block-conditions-links .image-wrapper > div > div {
  position: absolute;
  inset: 0;
}
.block-conditions-links .image-wrapper .img-fluid {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 100%;
  border-radius: 40px;
}
.block-conditions-links .bottom-link {
  margin-top: 40px;
  font-weight: bold;
}
.block-conditions-links .links-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px 5px;
  margin-top: 40px;
}
@media (max-width: 767.98px) {
  .block-conditions-links {
    padding-block: 40px;
  }
}